@charset "euc-jp";

#loading{ display:none;}
/*¥³¥ó¥Æ¥ó¥Ä*/
#contentsWrap{ width:6000px; height:680px; background: url(/themes/special@mimaki/jv400/top/top_bg_jsoff.jpg) #232323 bottom left no-repeat; position:relative; }
#topContents{ height:300px; width:1200px; display:block; float:left; }
#contents1{ height:300px; width:950px; display:block; float:left;}
#contents2{ height:300px; width:950px; display:block; float:left; }
#contents3{ height:300px; width:950px; display:block; float:left; }
#contents4{ height:300px; width:950px; display:block; float:left; }

#arrowright{width:52px; height:52px; display:none; background:#333333; position:fixed; right:0px; top:340px;  z-index:800;}
#arrowleft{width:52px; height:52px; display:none; background:#333333; position:fixed; left:0px; top:340px; z-index:801;}